:root {
        --BWEmXQFIuyRd: #fffafb;
        --UlkpYowKRddk: #F8FBF8;
        --lRScYjjkIDEq: #ffc107;
        --tSGbnHwVvcnT: #F8FBF8;
        --cOZRJCKHIRuo: #ebe8e8;
        --tHwxvDRtGaiS: #000;
        --sCBxwXdfUlAX: #ea4973;
        --XNXQzujritgW: #ac0000;
        --qpVSRPIRoOgN: #fff;
        --jtBrhunYIFdO: rgba(255, 240, 240, 0.5);
        --WmGRJzVAtesR: #F8FBF8;
        --QTvJsQJfFfxR: #edecec;
        --XqArkAezOxXi: #fff;
        --HSnsdPosGfKa: #d5cdcd;
        --wvVXUbTCyliT: #000000;
        --KsKXAQWLXRNB: #4517ff;
        --pmmRHkPYDIAO: #220b92;
        --GozTKDcCNbhl: #ddd;
        --PNlSDnjULUjK: left;
        --kKqLOyjPRMSf: left;
        --mOdiDciduOUK: '➤';
        --CgnHLCaeUEuU: '»';
        --PVRRYSogLrsM: '⇨';
        --IzSYsnHuvFki: '★';
        --mTTipUBtmnkd: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--KsKXAQWLXRNB);
text-decoration: none;
}

a:hover {
color: var(--pmmRHkPYDIAO);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--BWEmXQFIuyRd);
color: var(--tHwxvDRtGaiS);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--sCBxwXdfUlAX);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--XNXQzujritgW);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.GjjFmTgQAizV {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.zwUeEZHFFlEG,
.BbCmPdcZiaKi,
.CrOTpAWuiWfq {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.iBQbuHRZvUAi {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.iBQbuHRZvUAi a {
        cursor: pointer;
        pointer-events: auto;
}


.iBQbuHRZvUAi img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.nOKoLXSCQCWq {
background-color: var(--QTvJsQJfFfxR);
padding: 10px 0;
display: flex;
}
.nOKoLXSCQCWq nav ul li a {
color: var(--wvVXUbTCyliT);
}
.BbCmPdcZiaKi {
background-color: var(--WmGRJzVAtesR);
padding: 0 15px;
}
.YHniLFhYhUoz {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.gdHzLDeviUhA {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.remSlUhfmxjH {
margin-left: 5px;
font-weight: 800;
}

.bsxCMBainThp {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.fajkGGerwzUf {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.fajkGGerwzUf {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.BucWqJIqQpzJ a {
color: var(--qpVSRPIRoOgN);
}

.BucWqJIqQpzJ.active a {
color: var(--wvVXUbTCyliT);
font-weight: bold;
text-decoration: underline;

}

.zwUeEZHFFlEG {
background-color: var(--WmGRJzVAtesR);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.XcFyVuToJNpr {
text-align: var(--PNlSDnjULUjK);
}

.jNesVuFJDSjI {
background-color: var(--sCBxwXdfUlAX);
color: var(--qpVSRPIRoOgN);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.jNesVuFJDSjI:hover {
background-color: var(--XNXQzujritgW);
}

.jNesVuFJDSjI a {
color: var(--qpVSRPIRoOgN);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.dVVtzGzHpAxw {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.vsaKXEbWoGWh {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--jtBrhunYIFdO);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.DzaYrrsGAUtF::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.dVVtzGzHpAxw img {
border-radius: 22px;
height: auto;
display: block;
}

.UTkFkEmgRCJS {
background-color: var(--sCBxwXdfUlAX);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.UTkFkEmgRCJS:hover {
background-color: var(--XNXQzujritgW);
}

.WaIWzpmoHTJQ {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.dHZGJresuoXO {
background-color: var(--sCBxwXdfUlAX);
color: var(--qpVSRPIRoOgN);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.dHZGJresuoXO:hover {
background-color: var(--XNXQzujritgW);
color: var(--qpVSRPIRoOgN);
}

.eGhcjxVEfYze {
font-weight: 400;
}

.eGhcjxVEfYze a {
font-weight: 400;
}
#KflFGkkYAhar {
width: 100%;
tGiZzFWWBvEX
border: none;
overflow: hidden;
}

/*casinos-list*/
.nFojSMvkhlAq {
margin-top: 30px;
background-color: var(--tSGbnHwVvcnT);
width: 100%;
border: 1px solid var(--GozTKDcCNbhl);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.PEaMUiOpXQIS {
display: flex;
justify-content: space-between;
align-items: center;
}

.ATmeAyIlkIiw {
display: flex;
align-items: center;
}

.ATmeAyIlkIiw:nth-child(1) {
width: 30%;
}

.ATmeAyIlkIiw:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--GozTKDcCNbhl);
border-left: 1px solid var(--GozTKDcCNbhl);
height: 100px;
}

.ATmeAyIlkIiw:nth-child(3) {
width: 20%;
justify-content: center;
}
.ATmeAyIlkIiw strong{
font-size: 18px;
}

.YXcajJmhwEEe {
width: 150px;
}

.YXcajJmhwEEe img{
border-radius: 16px;
}

.asMuOORiVYKp {
margin-left: 24px;
}

.sUkUfLfzvEUr {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.LOWLNxAdejRB {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--GozTKDcCNbhl);
border-radius: 15px;
width: 130px;
}

.BViPXnbCeWjr {
color: var(--lRScYjjkIDEq);
font-size: 24px;
}

.wTPGJpVHoirj {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--sCBxwXdfUlAX);
color: var(--qpVSRPIRoOgN);
transition: background-color 0.7s ease;
}

.wTPGJpVHoirj:hover {
background-color: var(--XNXQzujritgW);
color: var(--qpVSRPIRoOgN);
}

/*IMG*/
.XwABXzADwqjm {
width: 85%;
margin: 24px auto 15px auto;
}

.mKfigwbYxtfl {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.cadwmRbHxgmw {
display: flex;
justify-content: space-between;
background-color: var(--UlkpYowKRddk);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--GozTKDcCNbhl);
}

.cadwmRbHxgmw .KEoCklVnPhbO {
width: 48%;
}

.cadwmRbHxgmw h3 {
margin-top: 0;
}

/*wp-block-list*/
.PgVJJxVebHpR {
list-style: none;
}

.PgVJJxVebHpR li {
margin-bottom: 10px;
list-style: none;
}

.PgVJJxVebHpR li:last-child {
margin-bottom: 0px;
}

.PgVJJxVebHpR li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.cadwmRbHxgmw .KEoCklVnPhbO:first-child .XcFyVuToJNpr {
color: green;
}

.cadwmRbHxgmw .KEoCklVnPhbO:last-child .XcFyVuToJNpr {
color: red;
}

.cadwmRbHxgmw .KEoCklVnPhbO:first-child li::before {
color: green;
}

.cadwmRbHxgmw .KEoCklVnPhbO:last-child li::before {
color: red;
}

/*Table*/
.gNVNnPFQevKU table {
width: 100%;
border: 1px solid var(--cOZRJCKHIRuo);
border-radius: 16px;
}

.gNVNnPFQevKU td {
width: 50%;
border: 1px solid var(--cOZRJCKHIRuo);
border-radius: 6px;
}

.gNVNnPFQevKU table thead {
background-color: var(--tSGbnHwVvcnT);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.gNVNnPFQevKU table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.gNVNnPFQevKU table thead th:first-child {
border-radius: 16px 0 0 0;
}

.gNVNnPFQevKU table thead th:last-child {
border-radius: 0 16px 0 0;
}

.gNVNnPFQevKU table tbody tr {
border-bottom: 1px solid var(--GozTKDcCNbhl);
background-color: var(--UlkpYowKRddk);
}

.gNVNnPFQevKU table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.gNVNnPFQevKU table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.gNVNnPFQevKU table tbody td {
padding: 10px;
}

/*FAQ*/
.KHFIBpMZOWST {
background-color: var(--UlkpYowKRddk);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--GozTKDcCNbhl);
}

.KHFIBpMZOWST:last-child {
margin-bottom: 0;
}

.KHFIBpMZOWST h3 {
margin: 10px 0;
}

/*Footer*/
.HdfCNKOJOwbj {
background-color: var(--HSnsdPosGfKa);
color: var(--wvVXUbTCyliT);
}

.CrOTpAWuiWfq {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.yDjQxTVbVJPX {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--sCBxwXdfUlAX);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.yDjQxTVbVJPX:hover {
opacity: 1;
}

.yDjQxTVbVJPX::after,
.yDjQxTVbVJPX::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--qpVSRPIRoOgN);
}

.yDjQxTVbVJPX::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.yDjQxTVbVJPX::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.vswdIhzWWdwE {
margin-top: 40px;
}
.KCQpyQkDbqYr {
margin-left: 10px;
cursor: pointer;
}
.KCQpyQkDbqYr:before {
content: '[ ';
}
.KCQpyQkDbqYr:after {
content: ' ]';
}
.UOIgnvFAHfDF {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.eiNnDkVkyfhU {
max-height: 500px;
opacity: 1;
}
.HLuGFlheCTqh {
margin-left: 15px;
}

.ysgdafwBdpHs a{
color: var(--tHwxvDRtGaiS);
}
.YHniLFhYhUoz {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.MxRCOpSQloGs {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.qTChgpPcwbkN {
display: none;
position: absolute;
background: var(--WmGRJzVAtesR);
border: 1px solid var(--XqArkAezOxXi);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.BucWqJIqQpzJ:hover > .qTChgpPcwbkN {
display: block;
}


.SfHgvEupzUDa {
margin: 0;
}

.hegnNmORVpUz {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.hegnNmORVpUz:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.yoyWCwnkoaiB {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.XZFsmCxVXaWy {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.LjOCDaWclstG {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.kHuWentuLazv {
display: flex;
align-items: center;
}

.JAyYvEyeNNRR {
color: var(--wvVXUbTCyliT);
text-decoration: none;
transition: color .2s;
}

.JAyYvEyeNNRR:hover {
text-decoration: underline;
color: var(--XNXQzujritgW);
}

.JAyYvEyeNNRR[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.hVzRJxXCAesR {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.PQYONHchNJvj {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.PQYONHchNJvj nav {
        width: 100%
}
.PQYONHchNJvj nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.PQYONHchNJvj nav ul li a {
color: var(--wvVXUbTCyliT);
}
.PQYONHchNJvj nav ul li a:hover {
color: var(--pmmRHkPYDIAO);
}

.HPliMGMEiusO {
display: flex;
}

.CfPVOaDqhYOw {
position: relative;
display: inline-block;
margin-top: 10px;
}

.sbszwhrhQUep {
background: var(--WmGRJzVAtesR);
color: var(--wvVXUbTCyliT);
font-weight: 600;
border: 2px solid var(--wvVXUbTCyliT);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.nZXzEEafrTJF {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#FcqGqyPHUaww:checked + .sbszwhrhQUep .nZXzEEafrTJF {
transform: rotate(180deg);
}

.PGRlJXjHKbOs {
display: none;
position: absolute;
min-width: 145px;
background: var(--qpVSRPIRoOgN);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--lRScYjjkIDEq);
z-index: 99;
padding: 6px 0;
}
.JwGyouTLhkPH{
left: 0;
bottom: 110%;
}
.KseNpdWzTRJK{
right: 0;
top: 110%;
}
#FcqGqyPHUaww:checked ~ .PGRlJXjHKbOs {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.PGRlJXjHKbOs .CgnHLCaeUEuU {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--tHwxvDRtGaiS);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.PGRlJXjHKbOs .CgnHLCaeUEuU:hover {
background: var(--XNXQzujritgW);
color: var(--lRScYjjkIDEq);
}
.PGRlJXjHKbOs .CgnHLCaeUEuU.is-active {
color: var(--lRScYjjkIDEq);
font-weight: 600;
background: var(--XNXQzujritgW);
border-radius: 8px;
}
.ZYUqkWIuWkbO {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.ZYUqkWIuWkbO span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.ZYUqkWIuWkbO p {
color: var(--qpVSRPIRoOgN);
font-size: 34px;
text-align: start;
}
.eCoGgALqcoAj {
display: flex;
gap: 12px;
}
.qOwbzyZcNbaM {
position: relative;
flex: 1;
overflow: hidden;
}
.qOwbzyZcNbaM figure {
margin: 0;
}
.DdYFuSPPfpTL {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--XNXQzujritgW);
color: var(--qpVSRPIRoOgN);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.qOwbzyZcNbaM:hover .DdYFuSPPfpTL {
opacity: 1;
color: var(--qpVSRPIRoOgN);
}
.qOwbzyZcNbaM img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.qOwbzyZcNbaM .XwABXzADwqjm {
position: relative;
}

.eCoGgALqcoAj {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.CrOTpAWuiWfq{
padding: 30px 15px;
text-align: center;
}
.eCoGgALqcoAj {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.ATmeAyIlkIiw:nth-child(1),
.ATmeAyIlkIiw:nth-child(2),
.ATmeAyIlkIiw:nth-child(3){
width: 33%;
}
.DdYFuSPPfpTL {
display: none !important;
}
.fJhiWmEptgFF{
text-align: center;
padding: 0 10px;
}
.asMuOORiVYKp {
margin-left: 10px;
}
.GjjFmTgQAizV{
padding: 0 15px;
display: flex;
}
.YHniLFhYhUoz {
display: block;
color: var(--wvVXUbTCyliT);

}
.PQYONHchNJvj nav ul {
flex-direction: column;
gap: 20px;

}
.fajkGGerwzUf {
flex-direction: column;
gap: 20px;
}
#hxmIUUzJokIt {
display: none;

}
#hxmIUUzJokIt.active {
display: flex;
}
.GjjFmTgQAizV {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.YHniLFhYhUoz {
margin-left: auto;
}

.PQYONHchNJvj {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.vsaKXEbWoGWh {
font-size: 26px;
width: 70%;
}
.iBQbuHRZvUAi img {
margin-left: 0;
}
.eCoGgALqcoAj {
grid-template-columns: repeat(2, 1fr)
}
.dVVtzGzHpAxw {
    height: unset;
}
.PEaMUiOpXQIS{
flex-wrap: wrap;
}
.ATmeAyIlkIiw:nth-child(1){
width: 100%;
justify-content: center;
}
.ATmeAyIlkIiw:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.ATmeAyIlkIiw:nth-child(3) {
width: 50%;
}
.WaIWzpmoHTJQ{
padding: 0;
}
.UTkFkEmgRCJS{
padding: 15px 50px;
}
.vsaKXEbWoGWh {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.UTkFkEmgRCJS {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.vsaKXEbWoGWh {
font-size: 14px;
width: 70%;
}
.sUkUfLfzvEUr {
font-size: 16px;
}
.jNesVuFJDSjI a {
font-size: 24px;
}
.cadwmRbHxgmw {
flex-wrap: wrap;
}
.cadwmRbHxgmw .KEoCklVnPhbO {
width: 100%;
}
.PgVJJxVebHpR {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.XwABXzADwqjm {
width: 100%;
margin: 20px auto 15px auto;
}
.WaIWzpmoHTJQ {
flex-direction: column;
margin: 20px 0 20px 0;
}
.eGhcjxVEfYze{
margin-top: 15px;
}
.UTkFkEmgRCJS {
font-size: 24px;
}
.vswdIhzWWdwE{
margin-top: 20px;
}
.iBQbuHRZvUAi{
display: flex;
justify-content: center;
margin-left: auto;
}
.iBQbuHRZvUAi img {
width: 50px;
}
}
@media(max-width: 480px){
.ATmeAyIlkIiw:nth-child(1) {
flex-direction: column;
}
.ATmeAyIlkIiw:nth-child(2),
.ATmeAyIlkIiw:nth-child(3) {
width: 100%;
}
.asMuOORiVYKp {
margin-left: 0px;
}
.UTkFkEmgRCJS{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.wTPGJpVHoirj{
padding: 10px 20px;
}
.jNesVuFJDSjI{
max-width: 280px;
padding: 10px;
}
.yDjQxTVbVJPX {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.yDjQxTVbVJPX::after, .btn-up::before {
width: 14px;
}

.YXcajJmhwEEe {
width: 100px;
}
.fJhiWmEptgFF{
font-size: 14px;
}
}

.mfoFcABYNcIk {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.rsDcJxsyGyyd {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.lDpKyDeuCQmn a {
color: var(--sCBxwXdfUlAX);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--sCBxwXdfUlAX);
transition: color 0.2s ease;
}

.lDpKyDeuCQmn a:hover {
color: var(--XNXQzujritgW);
}


/*popup*/
.IYblPFFnjpOo {
background: var(--tSGbnHwVvcnT);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.vONqbHOgnkdq {
display: flex;
}
.SlGvkzZojWrV {
margin-left: 15px;
}
.YbxpNTQhUIoi {
width: 130px;
height: 100%;
border-radius: 16px;
}
.BYnJxTDzwNYN {
font-size: 24px;
font-weight: 600;
}
.ngWuxLeQKQtd {
margin-top: 10px;
color: var(--tHwxvDRtGaiS);
}
.NhejgiNSqCwh {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--sCBxwXdfUlAX);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--qpVSRPIRoOgN);
}
.NhejgiNSqCwh:hover{
background: var(--XNXQzujritgW);
transition: all 0.7s ease-in-out;
color: var(--qpVSRPIRoOgN);
}
.cvcfEOiBPzzu {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.DPzTQHIyGtMW {
position: relative;
}
.DPzTQHIyGtMW::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.DPzTQHIyGtMW::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.mHBBhFUVbMBa {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.IYblPFFnjpOo{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.YbxpNTQhUIoi {
width: 70px;
}
.ngWuxLeQKQtd {
margin-right: 15px;
}
.NhejgiNSqCwh{
width: 220px;
}
}
@media(max-width: 480px){

.vONqbHOgnkdq {
display: flex;
flex-direction: column;
align-items: center;
}
.NhejgiNSqCwh {
width: 200px;
margin-top: 0;
height: 40px;
}
.ngWuxLeQKQtd {
margin-right: 0;
text-align: center;
}
.SlGvkzZojWrV {
margin-left: 0;
}
}
